@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;900&display=swap');

body {
  margin: auto;
  text-align: center;
  width: 300px;
  letter-spacing: 0.4px;
  font-family: 'Montserrat', sans-serif;
}

h1 {
  font-size: 16px;
  font-weight: bold;
  width: 90%;
  margin:auto;
  margin-bottom: 25px;
}

a, a:hover {
  color: #fff;
  text-decoration: none;
}

li {
   list-style-type: none; /* Убираем маркеры */
  }

.logo {
    border-radius: 100%;
    width: 80px;
    color: #7F7F7F;
    margin: 15px auto 15px auto;
}
.head_phone{
    color: #1C1919;
    font-weight: bold;
    margin-top: 10px;
    font-size: 20px;
    line-height: 50px;
}
.head_phone:hover{
    color: #d71b1b;
}
.messenger img {
  width: 45px;
  margin: auto 3px;
}
.app_block{
    display: flex;
}
.app_btn{
    padding: 10px 10px;
    margin: 0px 0px;
    width: 100%;
}

.list a {
  display: block;
  margin: 10px 5px;
  line-height: 43px;
  border-radius: 10px;
    font-size: 12px;
  background: blue;
  background: linear-gradient(to right, #29ABE2, #0071BC);
}
.list a:hover {
  background: #0071BC;
}
a.disable {
  background: #999999;
}
a.youtube {
  background: #CC181E;
  background-image: image('img/play.png') 50%;
}
a.youtube:hover {
  background: #bb181E;
}

a.wildberries {
  background: linear-gradient(90deg, #A6039E 0%, #5C0C7D 100%);
}
a.wildberries:hover {
  background: linear-gradient(93.18deg, #A6039E 2.85%, #5C0C7D 26.78%);
}

a.review {
  background: #35b166;
  background-image: image('img/play.png') 50%;
}
a.review:hover {
  background: #32c8bc;
}
a.review {
  background: #35b166;
  background-image: image('img/play.png') 50%;
}
a.review:hover {
  background: #32c8bc;
}
a.back {
  background: #ddd;
  background-image: image('img/play.png') norepeat 50%;
}
a.back:hover {
  background: #ccc;
}
.numbercard_pay{
  color: white;
  font-size: 16px;
  margin-top: -10px;

}
.numbercard_pay_title{
  color: white;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}
.separator {
  height: 1px;
  width: 80%;
  background-color: #a9a9a9;
  margin: 20px auto;
}
.sep_bottom{
    margin-top: 0px;
}
.bg_block{
  padding: 25px 15px;
  border-radius: 15px;
  background:  linear-gradient(
      to bottom right,
      hsl(330, 100%, 45.1%) 0%,
      hsl(326.21, 98.64%, 43.9%) 12.9%,
      hsl(322.46, 97.33%, 42.81%) 23.7%,
      hsl(318.73, 96.06%, 41.8%) 32.8%,
      hsl(314.99, 94.82%, 40.86%) 40.3%,
      hsl(311.2, 93.59%, 39.98%) 46.6%,
      hsl(307.29, 92.36%, 39.12%) 51.9%,
      hsl(303.18, 91.11%, 38.29%) 56.5%,
      hsl(298.79, 89.98%, 38.14%) 60.7%,
      hsl(294.48, 89.35%, 39.88%) 64.7%,
      hsl(290.32, 88.75%, 41.68%) 68.7%,
      hsl(286.24, 88.17%, 43.59%) 73.2%,
      hsl(282.2, 87.6%, 45.64%) 78.3%,
      hsl(278.16, 87.04%, 47.85%) 84.3%,
      hsl(274.09, 87.44%, 50.28%) 91.4%,
      hsl(270, 96.67%, 52.94%) 100%
    );
}
#myInput{
  padding: 5px 7px;
  border-radius: 5px;
  margin-bottom: 5px;
  width: 90%;
}
#btn_copy{
  padding: 5px 7px;
  border-radius: 5px;
  margin-bottom: 5px;
}
.footer_info{
  font-size: 12px;
  margin-top: -7px;
}